.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.bx_sort_container a.clear-basket {
	float: right;
	text-shadow: unset;
	font-weight: 700;
	line-height: 35px;
	border-radius: 3px;
	text-align: center;
	box-sizing: border-box;
	background: none;
	border: 1px solid rgb( 127, 6, 86 );
	color: rgb( 127, 6, 86 );
	transition: .2s;
}
.bx_sort_container a.clear-basket:active {
	box-shadow: none;
	color: rgb( 127, 6, 86 ) !important;
	text-shadow: unset;

}
.bx_sort_container a.clear-basket:hover {
	background: rgb( 127, 6, 86 );
	color: #fff;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
	font-family: 'Ubuntu', sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background: #fff;
	position: relative;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	line-height: 15px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

h1 {
	font-size: 31px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

p{
	font-weight: 400;
	line-height: 15px;	
}

ul {
	list-style-type: none;
}

ul, li {
	padding: 0;
	margin: 0;
}
b{
	font-weight: 700;
}

i.fa{
	font-size: 24px;
}
a, a:visited{
	color: #222;
	cursor: pointer;
	text-decoration: none;
	font-weight: 500;
	font-size: 14px;
}
a:hover{
	text-decoration: none;
}

/*========================
============main cont======
==========================*/

.bx-forgotpass-table{
	margin: 20px 0;
}
.bx-forgotpass-table tr td{
	vertical-align: middle;
	padding: 10px 0;
	padding-right: 5px;
}
.bx-forgotpass-table input[type="text"]{
	vertical-align: middle;
    line-height: 33px;
    border-width: 1px;
    border-color: rgb( 196, 196, 196 );
    border-style: solid;
    border-radius: 2px;
    padding: 0 15px;
    box-sizing: border-box;
}
.bx-forgotpass-table input[type="submit"]{
	display: block;
    width: 150px;
    line-height: 33px;
    border-width: 1px;
    border-color: rgb( 127, 6, 86 );
    border-style: solid;
    border-radius: 3px;
    background-color: rgb( 127, 6, 86 );
    font-size: 14px;
    color: rgb( 255, 255, 255 );
    font-weight: bold;
    text-align: center;
    transition: 0.5s;
    cursor: pointer;
}
.bx-forgotpass-table input[type="submit"]:hover{
	border-width: 1px;
    border-color: rgb( 127, 6, 86 );
    border-style: solid;
    border-radius: 3px;
    background-color: rgb( 255, 255, 255 );
    font-size: 14px;
    color: rgb( 11, 1, 0 );
    font-weight: bold;
    line-height: 33px;
    transition: 0.5s;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

/* - header - */
header{
	width: 100%;
	position: relative;
}

header>.wrapper {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c0455+0,2f0421+30,2f0421+69,7c0455+100 */
background: #7c0455; /* Old browsers */
background: -moz-linear-gradient(left, #7c0455 0%, #2f0421 30%, #2f0421 69%, #7c0455 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #7c0455 0%,#2f0421 30%,#2f0421 69%,#7c0455 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #7c0455 0%,#2f0421 30%,#2f0421 69%,#7c0455 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0455', endColorstr='#7c0455',GradientType=1 ); /* IE6-9 */
}
.sub-header{
	width: 100%;
	max-height: 40px;
	background-color: #f6f6f6;
	padding: 0 10px;
	box-sizing: border-box;
}
.sub-header
.header > div{
	vertical-align: top;
}

nav{
	height: 50px;
	width: 100%;
	background: #fff;
    position: relative;
}
.nav-cat{
	background: url(img/mobile-menu.png)no-repeat 20px center, #7f0656;
	float: left;
	height: 50px;
	width: 125px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
    text-align: center;
    line-height: 48px;
    padding-left: 5px;
	position: relative;
	cursor: pointer;
}
#dropdown-mob-serach{display: none;
position: absolute;
top: 50px;
    left: 0;
    z-index: 150;
    background: #efefef;
    padding: 10px 15px;
    box-sizing: border-box;
    width: 100%;
}
#title-search{
    background: #fff;
    padding: 0;
    border-radius: 2px;
    border: 2px solid #7f0656;
    box-sizing: border-box;
}
#title-search-input{
    width: 74%;
    display: inline-block;
    border-bottom: none;
    height: 46px;
    box-sizing: border-box;
    padding-left: 10px;
}
#title-search .search-btn{
    width: 25%;
    float: right;
    max-width: 50px;
    height: 46px;
    display: inline-block;
    background:url(img/lupa-w.png)no-repeat center center, #7f0656;
}
#serch-opener{
    width: 55px;
    height: 50px;
    float: left;
    box-sizing: border-box;
    border: 2px solid #efefef;
    background: url(img/searchimg.png)no-repeat center center;
    cursor: pointer;
}
#serch-opener.active{
    background: url(img/searchimg.png)no-repeat center center, #efefef;
}
.menu_button{
	padding-left: 20px;
}
.social-left,.zakaz-right{
	display: inline-block;
	vertical-align: middle;
	padding-top: 5px;
}
.adress-block{
	box-sizing: content-box;
	max-width: 350px;
	margin: 0 auto;
	padding-left: 30px;
	padding-bottom: 10px;
	background: url(img/point.png)no-repeat left top;
}
.adress-block h3{
	color: #fff;
 	font-size: 12px;
  	font-weight: bold;
  	text-transform: uppercase;
  	line-height: 1;
	margin: 0;
}
.adress-block p{
  font-size: 12px;
  color: rgb( 180, 179, 179 );
  text-decoration: none;
  line-height: 2;
}
.adress-block a:hover{
	text-decoration: none;
}
.social-left{
	float: left;
}
.zakaz-right{
	float: right;
}
.logo{
	width: 170px;
	height: 85px;
	background: url("img/logonew.png") no-repeat center center;
	cursor: pointer;
	margin: 0px auto;
	padding: 20px 0 15px;
	box-sizing: content-box;
}
.search-block{
	width: 100%;
	margin-bottom: 10px;
	color: #fff;
}
.search-block h3{
	margin-top: 0;
  	font-size: 12px;
	text-align: center;
  	line-height: 1.429;
  	font-weight: bold;
  	position: relative;
  	display: block;
    max-width: 260px;
    margin: 0 auto;
    text-align: left;
    padding-left: 25px;
}
.search-block h3:before{
	content: " ";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 30px;
	background: url("img/hloc.png") no-repeat center;
}

.search-block span{
	color: #B4B3B3;
	font-size: 12px;
	
}
.user-header-block{
	background: #FFF;
    border-top: 2px solid #efefef;
    border-bottom: 2px solid #efefef;
    height: 50px;
    box-sizing: border-box;
}

.user-header-block .social-block{
	width: 100%;
	display: block;
	clear: both;
	max-height: 70px;
	padding: 15px 0;
}

.user-header-block .social-block > h1{
	float: right;
	margin-top: 0;
}
.social-services-h{
	text-align: right;
	line-height: 32px;
	display: inline-block;
}
.social-services-h a{
	line-height: 32px;
	display: table-cell;
	padding-right: 10px;
}
.social-services-h a img{
	vertical-align: middle;
}
.social-block>h1{
	display: inline-block;
  	font-size: 13px;
  	line-height: 32px;
  	float: right;
  	color: rgb( 34, 34, 34 );
	font-weight: bold;
  	text-align: right;
	margin: 0;
}
.brend-block table{
	width: 100%;
	padding: 11px 0;
}
.brend-block table tr td img{
	width: 100%;
}
span.icon{
	width: 25px;
	height: 30px;
	display: inline-block;
	margin-top: 5px;
}


span.icon.telegram{background: url(img/telegram.png) no-repeat center;	}
span.icon.watsapp{background: url(img/whatsapp.png) no-repeat center;	}
span.icon.viber{background: url(img/viber.png) no-repeat center;	}

.personal-block,
.basket-link-block{
	display: inline-block;
	vertical-align: top;
	max-width: 160px;
	padding-right: 0px;
	height: 40px;
	padding-top: 1px;
	margin-left: 15px;
	padding-left: 50px;
	background: url(img/cart.png)no-repeat left center;
	cursor: pointer;
	box-sizing: content-box;
}
.reg-auth{
	font-size: 14px;
	color: #B4B3B3;
}
/* - header - */


/* - footer - */

footer{
	width: 100%;
	overflow: hidden;
}

.top-footer-block{
	display: none;
	width: 100%;
	max-height: 100px;
	background-color: #7B7B7B;
}
.top-footer-block > .wrapper{
	padding: 30px 0 70px 0;
}
.top-footer-block p{
	color: #FFF;	
	font-weight: 500;
	display: inline-block;
	float: left;
}
.bot-footer-block{
	width: 100%;
}
.bot-footer-block > .wrapper{
	padding: 0;
}
.bot-footer-block .social-services-down{
	display: inline-block;
	vertical-align: top;
	line-height: 60px;
}
.bot-footer-block .social-services-down a{
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.bot-footer-block .social-services-down a img{
	vertical-align: middle;
}
.bot-footer-block .social-services-down a:last-child{margin-right: 0;}
.bot-footer-block .social-services-down i.fa{
	font-size: 40px;
}
.bot-footer-block .wrapper .personal-section, .bot-footer-block .wrapper .sub-menu-block, .bot-footer-block .wrapper .support-block, .bot-footer-block .wrapper .pay-block{
	display: none;
}
.bot-footer-block .wrapper>div h5{
	color: #FFF;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.fot-address-block{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7c0455+0,2f0421+30,2f0421+69,7c0455+100 */
background: #7c0455; /* Old browsers */
background: -moz-linear-gradient(left, #7c0455 0%, #2f0421 50%, #2f0421 50%, #7c0455 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #7c0455 0%,#2f0421 50%, #2f0421 50%,#7c0455 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #7c0455 0%,#2f0421 50%, #2f0421 50%,#7c0455 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0455', endColorstr='#7c0455',GradientType=1 ); /* IE6-9 */
padding: 0;
	text-align: center;
}
.fot-address-block{
	padding-left: 0px;
	display: block;
	vertical-align: top;
	text-align: center;
	line-height: 60px;
  	font-size: 22px;
  	color: rgb( 255, 255, 255 );
	font-weight: normal;
	margin: 0;
}
.fot-address-block a{
	padding-left: 30px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	line-height: 60px;
  	font-size: 22px;
  	color: #fff;
	font-weight: normal;
	margin: 0;
	padding-top: 5px;
}
.fot-address-block a.policy{
	text-align: center;
  	font-size: 13px;
  	color: rgb( 123, 123, 123 );
  	text-decoration: underline;
	line-height: 1.538;
}
.soc-foot{
	padding: 25px;
	text-align: center;
}

.soc-foot a{
	color: #FFF !important;
	margin: 0 15px;
}
.policy{
	border-bottom: 1px solid #fff;
	white-space: nowrap;
	color: #FFF !important;
}
.coopblock{
	width: 100%;
	text-align: center;
	background: #222;
}
.coopblock p{
  	font-size: 13px;
  	color: rgb( 255, 255, 255 );
  	line-height: 1;
  	margin-bottom: 40px;
}
.site-name{
	text-align: center;
	margin: 30px auto 25px;
  	font-size: 13px;
  	color: rgb( 255, 255, 255 );
  	line-height: 1.538;
}
.coopblock p a{
	font-family: 'Maven Pro', sans-serif;
    font-size: 18px;
	line-height: 1;
    color:#fff;
	font-weight: normal;
}
/*- TABS -*/
.tabs-menu {
    clear: both;
}
.tabs-menu .item {
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	z-index: 1;
}
.tabs-menu .item a{
	padding-left: 10px;
}
.tabs-menu .item a i{
	float: right;
    margin-top: 14px;
    margin-right: 10px;
}
.tabs-menu .item.current a i{display: none;}
/*.tabs-menu .item:nth-child(5) a{
	border-bottom: 1px solid rgb(196,196,196);
}*/
.tabs-menu .item.current:nth-child(5) a{
	border-bottom: none;
}
.tabs-menu .item.current:nth-child(1) a{
	border-top: none;
}

.tabs-menu .item.current a{
	border-top: 1px solid rgb(196,196,196);
}
.tabs-menu .item a {
  	line-height: 50px;
	display: block;
  	text-align: left;
	border-top: 1px solid rgb(196,196,196);
  	font-size: 18px;
  	color: rgb( 34, 34, 34 );
  	font-weight: bold;
  	text-transform: uppercase;
}
.tabs-menu .current a {
  	font-weight: bold;
  	text-align: left;
	border: none;
  	font-size: 22px;
  	color: rgb( 34, 34, 34 );
  	text-transform: uppercase;
  	line-height: 50px;
  	text-align: left;
}
.tab {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: auto;
}
.tab-content {
    padding: 0 15px;
    display: none;
}
#tab1 {
 display: block;   
}
/*- MAIN PAGE -*/
#tabs-container .rev-nav p{display: none;}
.slider-block{
	width: 100%;
	height: 385px!important;
}
.slider-main{
	margin-top: -25px;
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.prod-block{
	display:block;
	vertical-align: top;
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	margin-top: 20px;
	margin-bottom: 35px;
}
.prod-block.cat{
	margin: 0 auto;
	padding: 0;
	margin-bottom: 20px;
}
.prod-block > a{
	max-width: 100%;
	height: 170px;
	display: block;
	clear: both;
	*border: 1px solid #EAEAEA;	
}


.prod-block > a img{
    border: 1px solid #C4C4C4;
    border-radius: 3px;
}

.prod-block > a:first-child{
	margin-bottom: 0px;
}

.brands-block{
	width: 100%;
	height: 120px;
}

.brands-block{
}

.advant-block{	
	border-bottom: 2px solid #ccc;
}
.advant-block ul li{
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
    padding: 35px 0px 35px 0;
}

.advant-block ul li:last-child{
	padding-right: 0;
}
.advant-block ul li img,
.advant-block ul li p{
	display: inline-block;
	vertical-align: top;
}

.advant-block ul li p{
	padding-left: 20px;
}
/*- MAIN PAGE -*/

/* slider */
.nextstatii.sliderbtn{
	width: 35px;
    height: 35px;
    border: none;
    background: url(img/slidnext.png) no-repeat;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 0px;
    font-size: 20px;
}
.prevstatii.sliderbtn{
	background: url(img/slidprev.png) no-repeat;
    width: 35px;
    height: 35px;
    border: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 10px;
    font-size: 20px;
}
.nextrev.sliderbtn{
    width: 35px;
    height: 35px;
    border: none;
    background: url(img/slidnext.png) no-repeat;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 0px;
    font-size: 20px;
}
.prevrev.sliderbtn{
	    background: url(img/slidprev.png) no-repeat;
    width: 35px;
    height: 35px;
    border: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 10px;
    font-size: 20px;
}
.stati-block .text-block p{
	display: none;
}
.defaltbtn-wrap{
	margin: 20px 0 10px;
}
.defaltbtn{
	-webkit-border-radius: 3px;
	        border-radius: 3px;
	max-height: 30px;
	border: 1px solid #ccc;
	padding: 7px 20px;
	    border-width: 1px;
    border-color: rgb( 127, 6, 86 );
    border-style: solid;
    border-radius: 3px;
    background-color: rgb( 255, 255, 255 );
    font-size: 14px;
    color: rgb( 11, 1, 0 );
    font-weight: bold;
    line-height: 19px;
    margin-bottom: 30px;
    transition: 0.5s;
}
.mobile-category{
	padding: 35px 15px 30px;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0px auto 10px;
	background: url(img/top-cat.png)no-repeat top right, url(img/bottom-cat.png)no-repeat bottom left, #f9eaf4;
}
.mobile-category.dep{
	background: url(img/top-cattwoleft.png)no-repeat top left, url(img/top-cattworight.png)no-repeat top right, url(img/bottom-cattwo.png)no-repeat bottom left, #f9eaf4;
	margin-bottom: 0px;
}
/* slider */
.mobile-category h1{
  font-size: 28px;
  color: #7f0656;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 0.571;
	margin-bottom: 15px;
}
.mobile-category .catalog-section-list ul li{
  font-size: 15px;
  color: rgb( 25, 25, 25 );
  text-decoration: underline;
  line-height: 2;
  text-align: left;
}
.mobile-category .catalog-section-list ul li ul{
	display: none;
}
.pagetitle{
	font-size: 18px;
    margin-bottom: 15px;
    display: block;
    line-height: 1.1;
    text-transform: uppercase;
	padding: 0 15px;
}
.text-wrapper{
	padding: 0 15px;
}
.text-wrapper img{
	*width: 100%;
}
.text-wrapper ul {
	margin-top: 0;
    margin-bottom: 9px;
	padding-left: 40px;
}
.text-wrapper ul li {
	padding: 0;
	margin: 0;
	list-style: disc;
	line-height: 18px;
}
.text-wrapper p{
    margin-bottom: 9px;
}
/*========================
============main cont======
==========================*/
.pagewrapper{
	padding: 0;
	margin-top: 25px;
	margin-bottom: 25px;
}
.pagetitle{
}
.menu_block {
	display: none;
   	position: fixed;
   	top: 0px;
   	left: 0px;
   	width: 100%;
   	background: #7f0656;
   	z-index: 110;
	padding: 20px;
   	box-sizing: border-box;
   	height: 100%;
	transition: 0.5s;
}
.menu_blocks{position: relative;}
.menu_block .close{
	background: url(/img/close-cross.png) no-repeat center center;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5%;
    top: 20px;
    cursor: pointer;
    background-size: contain;
    z-index: 120;
}
.mobile-category .to-all{
	float: left;
	margin-top: 75px;
}
.mobile-category .to-all a {
	display: block;
  	border-width: 1px;
  	border-color: rgb( 255, 255, 255 );
  	border-style: solid;
	border-radius: 3px;
  	font-size: 14px;
  	color: rgb( 255, 255, 255 );
  	font-weight: normal;
  	line-height: 1.143;
  	text-align: center;
	padding: 10px 16px 12px;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.5s;
}
.mobile-category .to-all a:hover{
	background: #fff;
	color: rgb( 127, 6, 86 );	
	transition: 0.5s;
}
.mobile-menu .menu-title{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    padding: 20px 15px;
    background: #7f0656;
}
.inmenu{
	position: fixed;
	width: 100%;
	top: 0px;
}
ul.mobile-menu{
	width: 100%;
	position: fixed;
	z-index: 999;
	top: 0px;
	left: 0;
	display: none;
	background-color: #454243;
    max-height: 520px;
    overflow: hidden;
    overflow-y: scroll;
    padding-top: 50px;
}

ul.mobile-menu > li{
	height: 20px;
	vertical-align: top;
	color: #FFF;
	padding: 0;
	margin: 0;
	background-color: #7f0656;
	padding: 9px 20px;
	box-sizing: content-box;
}

ul.mobile-menu > li a{
	color: #fff;
	border-bottom: none;
}
ul.mobile-menu li.authorized {
        vertical-align: top;
    color: #FFF;
    padding: 0;
    margin: 0;
    background-color: #510838;
    padding: 20px 15px 13px;
    box-sizing: content-box;
    border-bottom: 1px solid #480531;
}
ul.mobile-menu li.authorized a{
    color: #fff;
    font-size: 14px;
    border-bottom: none;
    text-decoration: underline;
}
@media screen and (max-width: 375px){
    .nav-cat{
        width: 115px;
    }
    ul.mobile-menu{
        max-height: 500px;
    }
}
@media screen and (max-width: 350px){
    .nav-cat{
        width: 65px;
        background: #7f0656;
    }
    .personal-block, .basket-link-block{
        margin-left: 10px;
    }
    .menu_button{
        padding-left: 0;
    }
    ul.mobile-menu{
        max-height: 500px;
    }
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
    z-index: 100;
}
.popup-window-buttons .btn.btn-primary{
    display: inline-block;
    padding: 0 5px;
    height: 35px;
    font-weight: bold;
    line-height: 33px;
    border-width: 1px;
    border-color: rgb( 127, 6, 86 );
    border-style: solid;
    border-radius: 3px;
    background-color: rgb( 127, 6, 86 );
    font-size: 14px;
    color: rgb( 255, 255, 255 );
    text-align: center;
    transition: 0.5s;
    cursor: pointer;
    margin-right: 10px;
    line-height: 35px;
    border-bottom: 1px solid rgb( 127, 6, 86 )!important;
}
.popup-window-buttons .btn.btn-primary:hover{
    border-width: 1px;
    border-color: rgb( 127, 6, 86 );
    border-style: solid;
    border-radius: 3px;
    background-color: rgb( 255, 255, 255 );
    font-size: 14px;
    color: rgb( 11, 1, 0 );
    font-weight: bold;
    transition: 0.5s;
    border-bottom: 1px solid rgb( 127, 6, 86 )!important;
}
.search-page{
	padding: 0 15px;
}
.search-page input[type="text"]{
	border-width: 1px;
    border-color: rgb( 196, 196, 196 );
    border-style: solid;
    border-radius: 2px;
	padding-left: 15px;
	line-height: 48px;
	float: left;
	width: 80%;
}
.search-page input[type="submit"]{
	border-width: 1px;
    border-color: rgb( 196, 196, 196 );
    border-style: solid;
    border-radius: 2px;
	font-size: 0px;
	line-height: 48px;
	width: 18%;
	float: left;
	margin-left: 1%;
	background: url(img/lupa.png) no-repeat center;
}
.sale_order_full_table tr td{
	padding: 0 15px;
}
#h-my_city {
	display:none;
    text-align: center;
    margin-bottom:15px;
}
#h-my_city p {
    display: inline-block;
    color: #fff;
}
#h-my_city a {
    display: inline-block;
    margin: 0 10px;
    border-bottom: 1px dashed;
    line-height: 18px;
    cursor: pointer;
    color: #fff;
}
.my_city {
    position: fixed;
    border: 2px solid #fff;
    text-align: center;
    padding: 30px 10px 10px;
    z-index: 99999;
    left: 50%;
    top: 31%;
    width: 356px;
    height: 260px;
    margin-left: -190px;
    display: none;
    background: #FFF;
        border-radius: 3px;
        box-sizing: border-box;
}
.my_city .close {
    position: absolute;
   	background: url(img/close-cross.png) no-repeat center;
    width: 22px;
    height: 22px;
    cursor: pointer;
    right: 10px;
    top: 10px;
}

.my_city h1 {
	font-size: 24px;
    line-height: 28px;
}
.my_city ul {
    padding-top: 20px;
}
.my_city ul li {
    color: #000;
    font-weight: bold;
    font-size: 28px;
    line-height: 40px;
    text-decoration: underline;
    cursor: pointer;
    display: block;
    margin: 0 auto 10px;
    
}
.my_city ul li:hover{
	color: rgb( 127, 6, 86 )!important;
}
@media screen and (max-width:380px){
	.my_city {
		width: 300px;
		margin-left: -150px;
		height: 240px;
	}
	.my_city .close {
		rigsht: 10px;
    	top: 10px;
	}
}
.curr_city {
    text-decoration: none!important;
    cursor: default!important;
    color: rgb( 127, 6, 86 )!important;
}
.overflow_city, .delivery-overflow {
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    position: fixed;
    opacity: 0.5;
    display: none;
}
.overflow_city.hide_modal{
  display: none;
}
.overflow_city.show_modal{
  display: block;
}
.my_city.hide_modal{
  display: none;
}
.my_city.show_modal{
  display: block;
}
.my_city  .error{
  line-height: 60px;
}
.catalog-section h5{
	text-transform: uppercase;
	color: #fff;
}
.catalog-section .footer-menu li{
	margin-top: 15px;
}
.catalog-section .footer-menu li a{
	font-weight: 500;
	text-transform: none;
    font-size: 14px;
	border-bottom: 1px solid #fff;
    white-space: nowrap;
    color: #FFF !important;

}
.delivery-section a{
		display: block;
	margin: 15px 0;
}
.delivery-section a h5{
	font-weight: 500;
	text-transform: none;
    font-size: 14px;
	border-bottom: 1px solid #fff;
    white-space: nowrap;
    color: #FFF !important;
display: inline-block;
}
.avail{
	margin-bottom: 5px;
}
.avail span{
	display: inline-block;
	border: 2px solid rgb( 127, 6, 86 );
	padding: 3px 5px;
	    border-radius: 3px;
}
.noavail{
	margin-bottom: 5px;
}
.noavail span{
	display: inline-block;
	border: 2px solid rgb( 127, 6, 86 );
	padding: 3px 5px;
	    border-radius: 3px;
}
header .authorized{
	top: 50px;
	position: absolute;
	right: 20px;
}
header .authorized i{
	color: #fff;
}
.delivery-popup{
	display: none;
	position: fixed;
	left: 50%;
    top: 6%;
    width: 320px;
    margin-left: -160px;
    border-radius: 3px;
    padding: 30px 20px 10px;
    background: #fff;
    z-index: 200;
    box-sizing: border-box;
}
.delivery-popup ul{
	padding-left: 20px;
	margin:5px 0;
}
.delivery-popup .close{
	position: absolute;
    background: url(img/close-cross.png) no-repeat center;
    width: 22px;
    height: 22px;
    cursor: pointer;
    right: 15px;
    top: 15px;
}
.delivery-popup .nextLink{
	margin-top: 20px;
	text-decoration: underline;
}
.catalog-section-list li a{
	font-size: 18px;
}

.slider-block-order {
	overflow: hidden;
	max-width: 100%;
}

.slider-block-order .rev-nav p {
	top: 0!important;
}


.wblink {
	font-size: 0;
	display: inline-block;
	background: url('/upload/wb.png') no-repeat center center transparent;
	background-size: contain;

	width: 50px;
	height: 50px;
}

.bx_item_container .wildberries_element_wrapper, 
.bx_catalog_item .wildberries_element_wrapper,
.product-item-container .wildberries_element_wrapper {
	display: flex;
	align-items: center;
	padding-top: 15px;
	width: 100%;
}


.bx_item_container .wildberries_element_wrapper .wildberries_element_title {
	font-size: 18px;
	font-weight: bold;
	margin-right: 15px;
}